Error Access Database requires x86

This public forum is for user-to-user discussions of ASP.NET Maker. Note that this is not support forum.

Error Access Database requires x86

Postby Waseemuddin12 » Mon Sep 25, 2017 3:36 pm

i am facing an error when click the generate button.

"your access database requires x86 version of .NET core runtime".

please help me out to sort this issue.
Waseemuddin12
 
Posts: 1
Joined: Mon Sep 25, 2017 3:28 pm

Re: Error Access Database requires x86

Postby Webmaster » Mon Sep 25, 2017 4:02 pm

As the error message said, you need x86 version of .NET core. Just install the x86 version version:
https://www.microsoft.com/net/download/core
Also, either uninstall the x64 version or configure your environment path so that the x86 version is used first.
Webmaster
 
Posts: 10734
Joined: Fri Aug 06, 2004 5:59 pm


Return to General Discussion (ASP.NET Maker)